<?php
/**
 * Created by PhpStorm.
 * User: chendeben
 * Date: 2018/8/31
 * Time: 下午9:35
 */

namespace Heanup\App\Script\Controller;


use Heanup\App\Script\Controller;
use Heanup\Library\Sms\ReceiveSmsFree;

class Server extends Controller
{

    /**
     * 执行逻辑
     */
    protected function main()
    {
        $lib = new ReceiveSmsFree();
        $data = $lib->getCountry();
        foreach ($data as $item) {
            $lib->getPhoneNums($item['link']);
        }
        $this->showSuccess($data);


    }
}